ul#menu-main_menu  li.current-menu-item a
{
	color:green;
}
div#wpcf7-f37-o1 div.screen-reader-response
{
	display:none !important;
}


div#wpcf7-f44-o1 div.screen-reader-response
{
	display:none !important;
}


span.wpcf7-not-valid-tip
{
   
    float: left;
}

input.wpcf7-form-control.wpcf7-captchar {
    background: #000;
    border: 1px solid #8f8882;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    outline: medium none;
    padding: 0px 10px 0px;
    margin: 0px;
    width: 100%;
}

input[type="reset"]
{
    float: left;
    margin: 5px 10px 0 0;
    padding: 0 20px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    line-height: 38px;
    height: 38px;
    background: #32b62f;
    border-radius: 5px;
border:none;
cursor:pointer;
}	

.middle-left h2
{
 color:#fff;
}

.middle-left p
{
position:relative !important;
top:27px !important;
}


div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    float: left;
    margin: 0 0 15px;
    color: red;
}



.submit-btn
{
border:none;
cursor: pointer;
}

.middle-full {
    float: left;
    width: 100%;
    margin: 15px 0;
}

.middle-full h2 {
    color: #fff;
    float: left;
    width: 100%;
    margin: 0 0 15px;
}
.ngg-gallery-thumbnail-box {
    float: left;
    max-width: 100%!important;
    width: 30%;
    height: 200px;
    margin: 0 25px 40px;
    color: #fff;
    text-align: left;
}

.ngg-gallery-thumbnail span {
    float: left;
    width: 100%;
    margin: 7px 0;
    font-size: 14px!important;
}

.ngg-gallery-thumbnail img {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    max-width: 100%!important;
    height: 180px !important;
}

.ngg-gallery-thumbnail a img {
    width: 100%;
    box-sizing: border-box;
}

section.error-404.not-found {
    float: left;
    width: 100%;
    text-align: center;
    margin: 30px 0;
	color:#fff;
}

section.error-404.not-found h1 {
    color: #35b72f;
    font-size: 30px;
    margin: 0 0 18px;
}


section.error-404.not-found p {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 16px;
}
.call h2 a{color:#fff;}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: green;
}